﻿body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 10pt;
	background-color: #eeeeee;
	min-width: 850px;
	height: 100%;
	margin: 0;
	padding: 0;
	z-index: 1;
}

	body #fanSelector {
		min-width: 1115px;
	}

hr {
	color: transparent;
	border-top: 1px solid black;
	height: 0px;
	padding: 0;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 0px;
	margin-right: 0px;
}

#WholeScreen {
	position: relative;
	top: 0px;
	left: 0px;
}

#mainDiv {
	text-align: left;
	margin: 0px 0px 0px 5px;
}

img {
	-khtml-user-select: none;
	-o-user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

ul li {
	margin-left: -25px;
}

#CPH1_benefitsList {
	margin: 5px 0px 0px -15px;
	list-style: none;
	font-size: 8pt;
	border: none;
}

#CPH1_RecordDownloadBtn, #Location, #ReadyBtn, #runner, #CPH1_DummyOpen, #CPH1_doNothing3, #TxtErrorMsg, .hide {
	display: none;
}

.hidden {
	display: none;
	visibility: hidden;
}

.Uppercase {
	text-transform: uppercase;
}

.Logo {
	padding-top: 5px;
	padding-right: 5px;
	border: none;
	float: right;
	height: 62px;
}

.SFPtable {
	border: none;
	padding: 0;
	margin: 0;
	border-collapse: collapse;
}

.SFPt1 {
	margin-left: 5px;
	margin-right: 5px;
}

.SFPtd1 {
	width: 46%;
	min-width: 46%;
	max-width: 46%;
	vertical-align: top;
}

.SFPt2 {
	width: 100%;
	vertical-align: top;
}

.SFPt3 {
	width: 100%;
	vertical-align: top;
}

.SFPt4 {
	width: 100%;
	vertical-align: top;
	margin-top: 5px;
}

.sepCol {
	width: 1%;
	min-width: 1%;
	max-width: 1%;
}

.SAPcol {
	width: 53%;
	min-width: 53%;
	max-width: 53%;
	vertical-align: top;
}

.ResImg {
	max-height: 65px;
	max-width: 45px;
	min-width: 35px;
}

.VentImg {
	max-height: 65px;
	max-width: 45px;
	cursor: copy;
	vertical-align: middle;
}

.pw21 {
	width: 21%;
}

.pw25 {
	width: 25%;
}

.pw26 {
	width: 26%;
}

.pw28 {
	width: 28%;
}

.pw37 {
	width: 37%;
}

.pw40 {
	width: 40%;
}

.pw48 {
	width: 48%;
}

.pw60 {
	width: 60%;
}

.pw72 {
	width: 72%;
}

.pw75 {
	width: 75%;
}

.red12 {
	font-size: 12pt;
	font-weight: bold;
	color: rgb(0, 70, 78);
}

.hdr12 {
	font-size: 12pt;
	font-weight: bold;
	color: rgb(0, 70, 78);
	display: inline-block;
	width: 100%;
}

.subhdr12 {
	font-size: 12pt;
	font-weight: bold;
	color: rgb(0, 70, 78);
	width: 100%;
}

.green12 {
	font-size: 12pt;
	font-weight: bold;
	color: rgb(108, 180, 63);
}

.red9 {
	font-size: 9pt;
	font-weight: bold;
	color: rgb(0, 70, 78);
}

.red10 {
	font-size: 10.5pt;
	font-weight: bold;
	color: rgb(0, 70, 78);
}

.green10 {
	font-size: 10.5pt;
	font-weight: bold;
	color: rgb(108, 180, 63);
}

.size9 {
	font-size: 9pt;
}

.size8 {
	font-size: 8pt;
}

.ModelName {
	font-size: 14pt;
	color: rgb(0, 70, 78);
	background-color: white;
}

.hiddenRow {
	font-size: 1px;
	color: white;
	background-color: white;
	width: 100%;
	max-height: 1px;
}

.blankRow {
	font-size: 4pt;
	color: white;
	background-color: white;
	width: 100%;
}

.artNosHdr {
	font-size: 7pt;
	font-weight: bold;
	color: black;
	background-color: white;
	width: 100%;
}

.textbox8 {
	font-size: 8pt;
	margin: 0;
	border: none;
	width: 100%;
}

.redback9 {
	font-size: 9pt;
	font-weight: bold;
	color: white;
	background-color: rgb(0, 70, 78);
	width: 100%;
}

.greenback9 {
	font-size: 9pt;
	font-weight: bold;
	color: white;
	background-color: rgb(108, 180, 63);
	width: 100%;
}

.redback8 {
	font-size: 7pt;
	font-weight: bold;
	color: white;
	background-color: rgb(0, 70, 78);
}

.lightgray8 {
	font-size: 7pt;
	color: black;
	background-color: rgb(206,206,206);
	height: 11px;
}

.grayback8 {
	font-size: 7pt;
	color: black;
	background-color: rgb(222,222,222);
	height: 11px;
}

.redback7 {
	font-size: 7pt;
	font-weight: bold;
	color: white;
	background-color: rgb(0, 70, 78);
	width: 100%;
}

.greenback7 {
	font-size: 7pt;
	font-weight: bold;
	color: white;
	background-color: rgb(108, 180, 83);
	width: 100%;
}

.tableRowWhite {
	font-size: 7pt;
	color: black;
	background-color: rgb(184, 200, 205);
}

.tableRowRed {
	font-size: 7pt;
	color: black;
	background-color: rgb(0, 70, 78);
}

.tableRowGray {
	font-size: 7pt;
	color: black;
	background-color: rgb(218, 227, 230);
}

.textRight {
	text-align: right;
}

.secImage {
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 43px;
}

.basicImage {
	width: 150px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.basicVentImage {
	width: 150px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	cursor: copy;
}

.imageCell {
	vertical-align: middle;
	text-align: center;
	width: 150px;
}

.textCell {
	font-size: 8pt;
	text-align: center;
	vertical-align: top;
	width: 150px;
}

.viewMainPanel {
	border: 1px solid black;
	width: 725px;
	max-width: 725px;
	background-color: #e8e8e8;
	white-space: normal;
}

.viewPanel {
	width: 725px;
	max-width: 725px;
	border-top: 1px solid black;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: white;
}

.mlr5 {
	margin-left: 5px;
	margin-right: 5px;
}

.mlr12 {
	margin-left: 12px;
	margin-right: 12px;
}

.link {
	border: none;
	margin: 0;
	padding: 0;
	color: blue;
	font-size: 9pt;
	text-decoration: underline;
	background-color: transparent;
	cursor: pointer;
}

.Modal {
	border-style: outset;
	border-color: black;
	border-width: 2px;
	border-radius: 10px;
	background-color: white;
	text-align: center;
	font-size: 9pt;
	z-index: 100;
	padding: 5px 5px 5px 5px;
	min-width: 400px;
	max-width: 700px;
}

.Modal2 {
	border-style: outset;
	border-color: black;
	border-width: 2px;
	border-radius: 10px;
	background-color: #FFFFCC;
	text-align: center;
	font-size: 9pt;
	z-index: 100;
	padding: 5px 5px 5px 5px;
	cursor: default;
}

.hider {
	position: fixed;
	top: 0px;
	left: 0px;
	opacity: 0.2;
	filter: alpha(opacity=50);
	z-index: 99;
	background-color: Black;
	height: 100%;
	width: 100%;
}

.popup {
	z-index: 101;
}

.allScreen {
	margin: 0;
	height: 100%;
	width: 100%;
}

.lohi {
	font-size: 8pt;
	color: rgb(0, 70, 78);
	width: 57px;
	display: inline-block;
}

.Results {
	padding: 0;
	margin: 0;
	background-color: #d8d8d8;
	position: absolute;
	top: 50px;
	left: 397px;
	width: 720px;
	border: 1px solid black;
}

	.Results caption {
		font-size: X-Large;
		font-weight: bold;
		color: rgb(0, 70, 78);
		background-color: #d8d8d8;
		text-align: center;
		white-space: nowrap;
		border: 1px solid black;
		border-bottom: none;
	}

	.Results th {
		font-size: 11.5px;
		font-weight: bold;
		letter-spacing: 0px;
		padding: 2px;
		margin: 0;
		height: 30px;
		background-color: #d8d8d8;
		vertical-align: bottom;
	}

		.Results th a {
			text-decoration: none;
			padding: 0px 10px 0px 0px;
			color: #000;
			background: url(Images/SortNone.png) no-repeat right top;
			float: right;
			color: black;
		}

		.Results th.sortasc a {
			background: url(Images/SortAsc.png) no-repeat right bottom;
			color: black;
		}

		.Results th.sortdesc a {
			background: url(Images/SortDesc.png) no-repeat right top;
			color: black;
		}

.VentResults {
	padding: 0;
	margin: 0;
	background-color: #d8d8d8;
	position: absolute;
	top: 50px;
	left: 320px;
	max-width: 875px;
	border: 1px solid black;
}

	.VentResults caption {
		font-size: X-Large;
		font-weight: bold;
		color: rgb(108, 180, 63);
		background-color: #d8d8d8;
		text-align: center;
		white-space: nowrap;
		border: 1px solid black;
		border-bottom: none;
	}

	.VentResults th {
		font-size: 11.5px;
		font-weight: bold;
		letter-spacing: 0px;
		padding: 2px;
		margin: 0;
		height: 30px;
		background-color: #d8d8d8;
		vertical-align: bottom;
	}

		.VentResults th a {
			text-decoration: none;
			padding: 0px 10px 0px 0px;
			color: #000;
			background: url(Images/SortNone.png) no-repeat right top;
			float: right;
			color: black;
		}

		.VentResults th.sortasc a {
			background: url(Images/SortAsc.png) no-repeat right bottom;
			color: black;
		}

		.VentResults th.sortdesc a {
			background: url(Images/SortDesc.png) no-repeat right top;
			color: black;
		}

.AllPanel {
	position: absolute;
	left: 397px;
	top: 50px;
	border: 1px solid rgb(0, 70, 78);
	background-color: white;
	min-width: 755px;
	padding: 5px 3px 5px 3px;
	background-color: #e0e0e0;
}

	.AllPanel a {
		color: rgb(0, 70, 78);
	}

.AllPanelVent {
	position: absolute;
	left: 320px;
	top: 50px;
	border: 1px solid rgb(108, 180, 63);
	background-color: white;
	width: 787px;
	padding: 5px 3px 5px 3px;
	background-color: #e0e0e0;
}

	.AllPanelVent a {
		color: rgb(108, 180, 63);
	}

.resent {
	text-align: center;
	white-space: nowrap;
}

.resent1 {
	min-width: 44px;
	text-align: center;
	white-space: nowrap;
}

.resent2 {
	min-width: 68px;
	text-align: center;
}

.sResults {
	color: rgb(0, 70, 78);
	font-weight: bold;
	white-space: nowrap;
	font-size: 16px;
	min-width: 100%;
	width: 100%;
	display: block;
}

.fResults {
	color: rgb(0, 70, 78);
	font-weight: bold;
	white-space: nowrap;
	font-size: 14px;
	border-top: 1px solid black;
	min-width: 100%;
	width: 100%;
	display: block;
	margin-top: 2px;
}

.sVentResults {
	color: rgb(108, 180, 63);
	font-weight: bold;
	white-space: nowrap;
	font-size: 16px;
	min-width: 100%;
	width: 100%;
	display: block;
}

.fVentResults {
	color: rgb(108, 180, 63);
	font-weight: bold;
	white-space: nowrap;
	font-size: 14px;
	border-top: 1px solid black;
	min-width: 100%;
	width: 100%;
	display: block;
	margin-top: 2px;
}

.bordered {
	border: 1px solid black;
}

.pager {
	height: 15px;
	border: 1px solid black;
	background-color: #e0e0e0;
}

.resultsTable {
	margin-top: 0px;
	margin-left: 407px;
}

.ResultsDiv {
	min-height: 444px;
	min-width: 527px;
}

.heatResults {
	border-collapse: collapse;
	padding: 0;
	background-color: white;
	min-width: 450px;
	z-index: 5;
	border: 1px solid black;
}

	.heatResults caption {
		font-weight: bold;
		color: rgb(0, 70, 78);
		font-size: X-Large;
		background-color: #c8c8c8;
		text-align: left;
		border: 1px solid black;
		border-bottom: none;
		padding: 0;
		white-space: nowrap;
		white-space: nowrap;
	}

	.heatResults tr {
		white-space: nowrap;
		margin: 0;
		padding: 0;
	}

		.heatResults tr td {
			white-space: nowrap;
			margin: 0;
			margin-left: 5px;
			margin-right: 5px;
			padding: 0;
			padding-left: 5px;
			padding-right: 5px;
		}

		.heatResults tr th {
			font-weight: bold;
			letter-spacing: 0px;
			padding: 2px;
			margin: 0;
			height: 20px;
			font-size: 14px;
			text-align: center;
			background-color: lightgray;
			border: 1px solid black;
		}

			.heatResults tr th a {
				text-decoration: none;
				padding: 0px 10px 0px 0px;
				color: #000;
				background: url(Images/SortNone.png) no-repeat right top;
				color: black;
			}

			.heatResults tr th.sortasc a {
				background: url(Images/SortAsc.png) no-repeat right bottom;
				color: black;
			}

			.heatResults tr th.sortdesc a {
				background: url(Images/SortDesc.png) no-repeat right top;
				color: black;
			}

.VarietiesRight {
	margin-top: -10px;
}

.VarietiesTopRight {
	position: absolute;
	left: 1100px;
	top: 59px;
}

.Varieties {
	margin-top: 10px;
	max-height: 450px;
	max-width: 600px;
	cursor: copy;
}

.VarietiesBelow {
	position: absolute;
	left: 414px;
	margin-top: -10px;
}

#Overview {
	margin: 0;
	padding: 0;
	max-width: 1200px !important;
	position: absolute;
	top: 50px;
	left: 397px;
	border: 2px solid black;
}

	#Overview tr {
		text-align: center;
		vertical-align: top;
		white-space: nowrap;
	}

		#Overview tr th {
			background-color: rgb(0, 70, 78);
			color: white;
			font-weight: bold;
			padding-right: 5px;
			font-size: 11pt;
			border: 1px solid black;
		}

		#Overview tr td {
			border: 1px solid black;
			padding-left: 2px;
			padding-right: 2px;
		}

.OverviewRow {
	background-color: white;
}

.OverviewAlt {
	background-color: #e0e0e0;
}

.OverviewWrap {
	white-space: normal;
}

.OverviewLeft {
	text-align: left;
}

.OverviewRight {
	text-align: right;
}

.OverviewBlank {
	border-style: none !important;
	background-color: white !important;
	padding-right: 1px !important;
}

.OverviewWide {
	white-space: normal;
	min-width: 115px;
	max-width: 115px;
	width: 115px;
}

.Contact {
	width: 100%;
	min-width: 875px;
	margin-bottom: 80px;
	position: relative;
}

.ContactHdr {
	background-color: rgb(0, 70, 78);
	color: white;
	font-size: 14pt;
	text-align: center;
	width: 100%;
	display: inline-block;
}

.VentContactHdr {
	background-color: rgb(108, 180, 63);
	color: white;
	font-size: 14pt;
	text-align: center;
	width: 100%;
}

.Footer {
	width: 100%;
	min-width: 875px;
	text-align: center;
	background-color: #e0e0e0;
}

.leftFooter {
	position: absolute;
	padding-left: 10px;
}

.midFooter {
	position: absolute;
	left: 50%;
	margin-left: -88px;
}

.rightFooter {
	position: absolute;
	right: 0px;
	padding-right: 10px;
}

.ContactRequest {
	width: 525px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 12px;
}

	.ContactRequest td {
		text-align: left;
		vertical-align: top;
	}

.colHidden {
	display: none;
}

.tblSound {
	font-size: 8pt;
	width: 700px;
	max-width: 700px;
	border: 1px solid black;
	border-collapse: collapse;
}

.heatOptions {
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	border-spacing: 1px;
	border-collapse: separate;
	white-space: nowrap;
}

	.heatOptions td {
		padding: 0;
	}

.fanOptionLabel {
	white-space: nowrap;
	color: rgb(0, 70, 78);
	font-size: 12pt;
	font-weight: bold;
}

.ventOptionLabel {
	white-space: nowrap;
	color: rgb(108, 180, 63);
	font-size: 12pt;
	font-weight: bold;
}

.fanOption {
	font-size: 12pt;
}

.required {
	white-space: nowrap;
	color: rgb(0, 70, 78);
	font-size: 10pt;
}

.searchBtn {
	font-size: 12pt;
	color: white;
	background-color: rgb(0, 70, 78);
	width: 130px;
	height: 45px;
	border: none;
	font-weight: bold;
	cursor: pointer;
}

.greensearchBtn {
	font-size: 12pt;
	background-color: rgb(108, 180, 63);
	width: 130px;
	height: 45px;
	border: none;
	font-weight: bold;
	cursor: pointer;
}

.overviewBtn {
	font-size: 10.8pt;
	background-color: rgb(145, 168, 174);
	border: none;
	white-space: normal;
	font-weight: bold;
	cursor: pointer;
	width: 130px;
	height: 45px;
	text-align: center;
}

.greenoverviewBtn {
	font-size: 10.8pt;
	background-color: rgb(80,146,208);
	border: none;
	white-space: normal;
	font-weight: bold;
	cursor: pointer;
	width: 130px;
	height: 45px;
	text-align: center;
}

.projectBtn {
	font-size: 11pt;
	background-color: rgb(184, 200, 205);
	width: 150px;
	height: 25px;
	border: none;
	font-weight: bold;
	cursor: pointer;
}

.ProjectPanel {
	position: absolute;
	top: 50px;
	left: 397px;
	background-color: #d8d8d8;
}

.VentProjectPanel {
	position: absolute;
	top: 110px;
	left: 320px;
	background-color: #d8d8d8;
}

.ProjectGrid {
	padding: 0;
	margin: 0;
	background-color: #d8d8d8;
	border: 1px solid black;
	font-size: 12px;
	max-width: 1225px;
}

	.ProjectGrid th {
		font-weight: bold;
		vertical-align: bottom;
	}

	.ProjectGrid td {
		vertical-align: middle;
		background-color: #e8e8e8;
	}

.TerritoryDiv {
	width: 130px;
	max-width: 130px;
	min-height: 43px;
	height: 43px;
	border: none;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	background-color: rgb(146,208,80);
	padding-top: 7px;
}

.TerritoryBtn {
	font-size: 12pt;
	border: none;
	font-weight: bold;
	color: black;
	text-decoration: none;
}

.noWrap {
	white-space: nowrap;
}

.PageFooter1 {
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background-color: #eeeeee;
}

.PageFooter2 {
	width: 100%;
	background-color: #eeeeee;
	background: url(Images/white.png);
}

#hdrTable {
	border: none;
	border-collapse: collapse;
	width: 100%;
}

.hdrLeft {
	position: absolute;
	top: 25px;
	left: 50px;
}

.backPanel {
	position: relative;
	margin-left: 392px;
	float: left;
}

.backImagePanel {
	position: absolute;
	float: right;
}

.backWelcome {
	background-color: white;
	position: absolute;
	top: 50px;
	left: 20px;
	width: 400px;
	padding: 5px;
}

.backZehnder {
	position: absolute;
	top: 5px;
	right: 5px;
}

.selectionPanel {
	max-width: 397px;
}

#selectionTable, #CPH1_selectionTable {
	font-size: 12pt;
	margin-top: 10px;
	/*width: 397px;*/
	border: none;
	border-collapse: collapse;
}

.selectionLeft {
	vertical-align: top;
	text-align: left;
	white-space: nowrap;
	padding: 0;
	width: 130px;
}

.selectionRight {
	vertical-align: top;
	text-align: left;
	/*min-width: 250px;*/
	/*width: 250px;*/
}

.selectionError {
	height: 19px;
	min-height: 19px;
	padding: 0;
	margin: 0;
}

.selectionNumber {
	width: 50px;
	text-align: right;
}

.selectionStar {
	font-size: 8pt;
}

.selectionZehnder {
	margin-left: 75px;
}

.specPanel {
	position: absolute;
	top: 50px;
	left: 397px;
	z-index: 1;
}

.inline {
	display: inline;
}

.Specification {
	width: 725px;
	max-width: 725px;
	white-space: nowrap;
	position: relative;
	z-index: 10;
}

	.Specification a {
		display: inline-block;
		background-color: #d8d8d8;
		color: black;
		border: 1px solid grey;
		padding: 3px 10px 3px 10px;
		text-decoration: none;
		font-weight: bold;
		font-size: 9pt;
		margin-right: -3px;
		white-space: nowrap;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		position: relative;
		top: 1px;
		border-bottom: 1px solid black;
	}

		.Specification a:active {
			color: black;
			text-decoration: underline;
			background-color: #d0d0d0;
		}

		.Specification a:hover {
			color: blue;
			text-decoration: none;
			background-color: #d8d8d8;
		}

.vmpDiv {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

.selectedModel {
	color: rgb(0, 70, 78);
	font-size: x-large;
	font-weight: bold;
}

.selectedVent {
	color: rgb(108, 180, 63);
	font-size: x-large;
	font-weight: bold;
}

.tac {
	text-align: center;
}

.taj {
	text-align: justify;
	text-justify:  distribute;
	vertical-align: top;
}

.tal {
	vertical-align: top;
	text-align: left;
}

.tar {
	text-align: right !important;
	vertical-align: top;
}

.vam {
	vertical-align: middle;
}

.vat {
	vertical-align: top;
}

.fl {
	vertical-align: top;
	float: right;
}

.fr {
	vertical-align: top;
	float: right;
}

.mt5 {
	margin-top: 5px;
}

.mb5 {
	margin-bottom: 5px;
}

.mt10 {
	margin-top: 10px;
}

.bt10 {
	border-top: 5px solid transparent;
}

.bt20 {
	border-top: 20px solid transparent;
}

.mb20 {
	margin-bottom: 20px;
}

.dimsImg1 {
	max-width: 384px;
	cursor: copy;
}

.dimsImg2 {
	max-width: 725px;
	cursor: copy;
}

.ml5 {
	margin-left: 5px;
}

.w10 {
	width: 10px;
}

.w37 {
	width: 37px;
}

.w39 {
	width: 39px;
}

.w45 {
	width: 45px;
}

.w50 {
	width: 50px;
}

.mw55 {
	width: 50px;
	min-width: 50px;
}

.w64 {
	width: 64px;
}

.w70 {
	width: 70px;
}

.w75 {
	width: 75px;
}

.w100 {
	width: 100px;
}

.mw115 {
	width: 112px;
	min-width: 112px;
}

.mw130 {
	width: 130px;
	min-width: 130px;
}

.w150 {
	width: 150px;
}

.mw160 {
	width: 160px;
	min-width: 160px;
}

.w200 {
	width: 200px;
}

.w250 {
	width: 250px;
}

.w255 {
	width: 255px;
}

.w300 {
	width: 300px;
}

.w400 {
	width: 400px;
}

.mw450 {
	min-width: 450px;
}

.w700 {
	width: 700px;
}

.w725 {
	width: 725px;
	max-width: 725px;
}

.w810 {
	width: 810px;
}

.mw500 {
	max-width: 500px;
}

.wFull {
	width: 100%;
}

.wHalf {
	width: 50%;
	vertical-align: top;
}

.h22 {
	height: 22px;
}

.h44 {
	height: 44px;
}

.h100 {
	height: 100px;
}

.h125 {
	height: 125px;
}

.h150 {
	height: 150px;
}

.h175 {
	height: 175px;
}

.h320 {
	height: 320px;
}

.h375 {
	height: 375px;
}

.fs10 {
	font-size: 10pt;
}

.fs11 {
	font-size: 11pt;
}

.fs11b {
	font-size: 11pt;
	font-weight: 600;
}

.fs11bu {
	font-size: 11pt;
	font-weight: 600;
	text-decoration: underline;
}

.fs12 {
	font-size: 12pt;
}

.fs13 {
	font-size: 13pt;
}

.mline {
	height: 92px;
	font-family: Arial;
}

#eMails {
	margin-left: -25px;
	margin-top: 10px;
}

.emailBox {
	border: 1px solid black;
	background-color: white;
	width: 500px;
}

.PressureCurve {
	height: 500px;
	width: 725px;
}

.pSelector {
	font-size: 17pt;
	font-weight: 600;
}

.welcome {
	font-size: X-Large;
	color: rgb(0, 70, 78);
}

.greenwelcome {
	font-size: X-Large;
	color: rgb(108, 180, 63);
}

.red {
	color: rgb(0, 70, 78);
}

.green {
	color: rgb(108, 180, 63);
}

.bold {
	font-weight: bold;
}

.wait {
	font-size: Large;
	font-weight: bold;
}

.topOldIe {
	border: none;
	padding: 0;
	color: blue;
	text-decoration: underline;
	background-color: transparent;
	cursor: pointer;
	position: fixed;
	z-index: 5;
	bottom: expression(body.scrollLeft + 128 + "px");
	margin-Left: -10px;
}

.top {
	border: none;
	margin: 0;
	padding: 0;
	color: blue;
	text-decoration: underline;
	background-color: white;
	cursor: pointer;
	position: fixed;
	left: 10px;
	z-index: 5;
}

.errorBox {
	width: 365px;
}

.errorTxt {
	color: rgb(0, 70, 78);
	border: none;
	font-weight: bold;
	font-size: 11pt;
	width: 100%;
	height: 100px;
	z-index: 6;
}

.valSummary {
	color: rgb(0, 70, 78);
	margin-top: -5px;
	padding: 0;
}

.icons {
	max-width: 640px;
	max-height: 420px;
	border: none;
	margin-top: 20px;
}

	.icons td {
		vertical-align: top;
		text-align: center;
		font-size: 9pt;
	}

		.icons td img {
			max-height: 93px;
			border-style: none;
			display: block;
			margin-left: auto;
			margin-right: auto;
		}

.icons2 {
	max-width: 640px;
	max-height: 420px;
	border: none;
	margin-top: 20px;
}

	.icons2 td {
		vertical-align: top;
		text-align: center;
		font-size: 9pt;
	}

		.icons2 td img {
			max-height: 125px;
			border-style: none;
			display: block;
			margin-left: auto;
			margin-right: auto;
		}

#heatImage, #thumbnails {
	position: absolute;
	left: 412px;
	top: 69px;
	max-width: 640px;
	max-height: 420px;
	border: none;
}

	#thumbnails td {
		vertical-align: top;
		text-align: center;
		font-size: 9pt;
	}

		#thumbnails td img {
			max-height: 125px;
			cursor: copy;
			border-style: none;
			display: block;
			margin-left: auto;
			margin-right: auto;
		}

.pictureRow {
	text-align: center;
	cursor: copy;
}

	.pictureRow img {
		height: 400px;
		max-height: 400px;
	}

.model {
	text-align: left;
	vertical-align: middle;
	max-width: 320px;
	width: 320px;
	min-width: 320px;
}

.pdfView {
	max-width: 800px;
	z-index: 1;
	margin: 0;
	padding: 0;
	border: none;
}

.heatFooter {
	font-size: 8pt;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.ccb {
	border: 1px solid black;
	font-size: 9pt;
	width: 14px;
	height: 14px;
	padding: 0;
	cursor: pointer;
}

.tscb {
	border: 1px solid black;
	font-size: 9pt;
	width: 14px;
	height: 14px;
	padding: 0;
	cursor: pointer;
}

.redlink {
	color: rgb(0, 70, 78);
}

.greenlink {
	color: rgb(108,180,63);
}

.menutable {
	font-size: 24px;
	margin: 50px auto 0px auto;
}

.menucol {
	vertical-align: top;
	max-width: 460px;
	min-width: 460px;
	width: 460px;
	text-align: center;
}

.menupad {
	width: 10%;
}

.menutext {
	font-size: 10pt;
	text-align: justify !important;
	text-justify: distribute;
	max-width: 460px;
	vertical-align: top;
}

.menupic {
	width: 460px;
	height: 350px;
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden;
	background-size: cover;
}

.mvhr {
	background-image: url('Resources/Resized/SFP/SFP Front Page.jpg');
}

.heatOutput {
	background-image: url('Resources/Resized/HeatOutput/HeatOutput Front Page.jpg');
}

.vents {
	background-image: url('Resources/Resized/Vents/Vents Front Page.png');
}

@keyframes example {
	from {
		background-color: rgb(0, 70, 78);
	}

	to {
		background-color: green;
	}
}

.Progress {
	background-color: rgb(0, 70, 78);
	color: white;
	animation-name: example;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}

.Guide {
	height: 100%;
	width: 100%;
	overflow: hidden;
	margin-top: 2px;
}

iframe {
	height: 99%;
	width: 825px;
	margin: 0 auto;
	display: block;
}

.GuideLink {
	font-size: 15pt;
	font-weight: 600;
	color: rgb(0, 70, 78);
	text-decoration: none;
	background-color: transparent;
}

.emptyProject {
	font-size: 12pt;
	border-style: none;
	white-space: nowrap;
	color: rgb(0, 70, 78);
	font-weight: 600;
	background-color: #d8d8d8;
	border-color: #d8d8d8;
}

.adminHdr {
	margin: -50px 5px 5px 5px;
	display: block;
	color: rgb(0, 70, 78);
	font-size: 17pt;
	font-weight: 600;
}

.adminBtns {
	width: 950px;
	margin-top: 5px;
}

.adminPanel {
	width: 950px;
	border: 1px solid black;
	min-height: 105px;
	margin-bottom: 5px;
}

	.adminPanel input[type="file"] {
		width: 800px;
	}

.adminPanel2 {
	width: 950px;
	border: 1px solid black;
	margin-bottom: 5px;
}

#CPH1_ddlAppData, #CPH1_ddlFiletype, #CPH1_ddlFilelist, #CPH1_DWGUploader, #CPH1_OptIns, #CPH1_ContactRequest, #CPH1_VentMonitor, #CPH1_RADMonitor, #CPH1_SFPMonitor, #CPH1_ddlResourceType, #CPH1_ddlResources, #CPH1_UploadResources, #CPH1_DownloadResourceZip, #CPH1_UploadAppData, #CPH1_UploadDWG, #CPH1_UploadMVHR, #CPH1_ddlProjectPDFs {
	margin: 5px 5px 5px 5px;
	display: inline-block;
}

#CPH1_AppDataUploader, #CPH1_DWGUploader, #CPH1_ResourceUploader {
	margin: 5px 5px 5px 5px;
	display: block;
}

#CPH1_DownloadAppData, #CPH1_DownloadDWG, #CPH1_DownloadResource, #CPH1_UpdateProjectPDFs, #CPH1_ProjectPDFs {
	margin: 5px 5px 5px 5px;
	display: inline-block;
	padding: 2px 3px 2px 3px;
}

#CPH1_ddlPDF {
	background-color: white;
	border: 1px solid black;
	padding: 0px 12px 2px 5px;
	display: inline-block;
	position: absolute;
	top: 50px;
	left: 100px;
	min-height: 15px;
	color: white;
	margin-top: -2px;
}

	#CPH1_ddlPDF a {
		display: table-row;
		color: rgb(255,64,64);
		text-decoration: none;
		line-height: 20px;
	}

#CPH1_TxtErrorMsg {
	width: 950px;
	margin: 5px 5px 5px 5px;
	color: rgb(0, 70, 78);
	height: 150px;
	display: block;
	overflow-y: auto;
	position: relative;
}

.RangeText {
	background-color: white;
	border: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
	line-height: 15px;
}

#CPH1_ddlRange {
	background-color: white;
	border: 1px solid black;
	padding: 2px 12px 2px 5px;
	display: inline-block;
	position: absolute;
	top: 73px;
	left: 8px;
	min-height: 15px;
	color: black;
	font-size: 10pt;
	box-shadow: 1px 1px inset;
}

	#CPH1_ddlRange div {
		position: relative;
		top: -14px;
		background-color: white;
		margin-bottom: -14px;
	}

#CPH1_blankModel {
	display: inline-block;
	min-width: 87px;
}

#CPH1_blankRange {
	display: block;
	min-width: 146px;
}

#CPH1_ddlModel {
	background-color: white;
	border: 1px solid black;
	padding: 2px 5px 2px 5px;
	display: inline-block;
	position: absolute;
	top: 73px;
	left: 199px;
	min-height: 15px;
	color: black;
	font-size: 10pt;
	box-shadow: 1px 1px inset;
}

	#CPH1_ddlModel div {
		position: relative;
		top: -14px;
		background-color: white;
		margin-bottom: -14px;
	}

		#CPH1_ddlModel div div {
			position: relative;
			top: 0px;
			background-color: white;
			margin-bottom: 0px;
		}

#CPH1_ModelHdr {
	white-space: nowrap;
	color: rgb(0, 70, 78);
	font-size: 12pt;
	font-weight: bold;
}

#copyright {
	color: black;
	text-decoration: none;
}
